
/*About*/

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:320px;
} 

.about-head img{
	position:fixed;
	z-index:8000;
	display: block;
	margin-left: 37%!important;
	margin-right: 37%!important;
	margin-top: 100px;
}

.about-head-2 img{
    display: block; 
    margin-top: -12%;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 20%;
    height: auto;
}

.about-heading-spacer{
	height:60px!important;
	}

.about-heading h1{
	font-family: 'NexaThin', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: /*4vw*/100px!important;
	line-height: /*4vw*/100px!important;
	color: #F00;
	text-align: center;
	text-transform: uppercase;
}

.about-heading h2{
	font-family: 'NexaThin', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: /*4vw*/40px!important;
	line-height: /*4vw*/40px!important;
	color: #F00;
	text-align: center;
	text-transform: uppercase;
}

h1 .h1color {
    color: #000;
}

.slide-bottom{   
   margin-left: 4%;
   margin-right: 4%;
   }

.about-copy {
   height: auto;
   margin-left: auto!important;
   margin-right: auto!important;
   margin-bottom: 10px;
   padding: 0% 8%;
   text-align: center;

} 

.about-copy h3 {
	font-family: 'NexaThin', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: /*1.8vw*/30px!important;
	line-height: /*2.4vw*/40px!important;
	color: #000;
	text-align: center;
	
}	

.about-copy h4 {
	font-family: 'NexaThin', Calibri, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: /*1.8vw*/30px!important;
	line-height: 0;
	color: #000;
	text-align: center;
	text-transform:uppercase;
	
}	

.about-copy a{
	font-size:20px;
	color:#F00!important;
	
}

.about-copy a:hover{
	color:#fff;
	
}
	 
.about-icon img{    
   display : block!important;
   margin :  0 auto!important;
   margin-bottom: 10px!important;
	}	
	
.about-icon img{
	cursor: pointer;
   
    -webkit-transition: -webkit-transform .4s ease-in-out;
    -ms-transition: -ms-transform .4s ease-in-out;
    transition: transform .4s ease-in-out;
    
    
}

.about-icon img:hover{
    transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
}	

#about-footer{ z-index: 10000;}

	
/* Media Queries*/	


@media screen and (max-width: 2880px) and (max-height: 1800px) and (orientation : landscape) {
	
.about-head img{

	margin-left: 44%!important;
	margin-right: 44%!important;
	margin-top: 160px;

}
      
.about-head-2 img{
    display: block; 
    margin-top: 6%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 0%;
    width: 20%;
    height: auto;
}      

.about-heading {

   margin-top:200px;

}	

.about-heading h1{

	font-size: /*4vw*/100px!important;
	line-height: /*4vw*/100px!important;

}

.about-copy h3 {

	font-size: /*4vw*/30px!important;
	line-height: /*4vw*/40px!important;
    padding-top:10%;
	padding-left:4%;
}

.about-heading-spacer{
	height:20px!important;
	}
	
.about-navbar{

	top: 67%;

}		
	
	
	}

@media screen and (max-width: 2560px) and (max-height: 1600px) and (orientation : landscape) {
	
.about-head img{

	margin-left: 44%!important;
	margin-right: 44%!important;
	margin-top: 160px;

}
      
.about-head-2 img{
    display: block; 
    margin-top: 6%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 0%;
    width: 20%;
    height: auto;
}      

.about-heading {

   margin-top:200px;

}	

.about-heading h1{

	font-size: /*4vw*/100px!important;
	line-height: /*4vw*/100px!important;

}

.about-copy h3 {

	font-size: /*4vw*/30px!important;
	line-height: /*4vw*/40px!important;
    padding-top:10%;
	padding-left:4%;
}

.about-heading-spacer{
	height:20px!important;
	}
	
.about-navbar{

	top: 67%;

}		
	
	
	}

@media screen and (max-width: 2560px) and (max-height: 1440px) and (orientation : landscape) {
	
.about-head img{

	margin-left: 44%!important;
	margin-right: 44%!important;
	margin-top: 160px;

}
      
.about-head-2 img{
    display: block; 
    margin-top: 2%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 0%;
    width: 20%;
    height: auto;
}      

.about-heading {

   margin-top:200px;

}	

.about-heading h1{

	font-size: /*4vw*/100px!important;
	line-height: /*4vw*/100px!important;

}

.about-copy h3 {

	font-size: /*4vw*/30px!important;
	line-height: /*4vw*/40px!important;
    padding-top:10%;
	padding-left:4%;
}

.about-heading-spacer{
	height:20px!important;
	}
	
.about-navbar{

	top: 67%;

}		
	
	
	}

@media screen and (max-width: 1920px) {
	
.about-head img{

	margin-left: 41.5%!important;
	margin-right: 41.5%!important;
	margin-top: 140px;

}
    
    
 .about-head-2 img{
    display: block; 
    margin-top: 0%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 0%;
    width: 20%;
    height: auto;
}    
    

.about-heading {

   margin-top:200px;

}	


.about-heading h1{

	font-size: /*4vw*/80px!important;
	line-height: /*4vw*/80px!important;

}

.about-copy h3 {

	font-size: /*4vw*/26px!important;
	line-height: /*4vw*/30px!important;
    padding-top:14%!important;
	padding-left:0%!important;
    
    margin: 0% 0% 6% 0%!important;
	
}



.about-heading-spacer{
	height:20px!important;
	}
	
	

.about-navbar{

	top: 97%;

}
	
	
	}
			
@media screen and (max-width: 1680px) {
	
.about-head img{

	margin-left: 41%!important;
	margin-right: 41%!important;
	margin-top: 140px;

}
	
	
	}		
	
@media screen and (max-width: 1600px) {
	
.about-head img{

	margin-left: 40%!important;
	margin-right: 40%!important;
	margin-top: 140px;

}


.about-icon img{    
	display : block;
	margin : auto;
    width: 5.6%;
    height: auto;	
	}
	

	
	

	
	}	
	
@media screen and (max-width: 1440px) and (orientation : landscape)  {
	
.about-head img{
	position:fixed;
	z-index:8000;
	display: block;
	margin-left: 40%!important;
	margin-right: 40%!important;
	margin-top: 96px;
    width: 18%;
    height: auto;	
}
    
.about-head-2 img{
    display: block; 
    margin-top: 0%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 0%;
    width: 16%;
    height: auto;
}      

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:160px!important;

} 

.about-heading h1{

	font-size: /*4vw*/70px!important;
	line-height: /*4vw*/80px!important;

}

.about-copy h3 {
    margin-left: 8%!important;
    margin-right: 8%!important;
	font-size: /*4vw*/23px!important;
	line-height: /*4vw*/30px!important;
    padding:8% 0 0 0!important;
	
}

.about-icon img{    
	display : block;
	margin : auto;
    width: 6%;
    height: auto;	
	}
	

	
	
	
	
	
	}	

@media screen and (max-width: 1366px) and (orientation : landscape)  {
	
.about-head img{
	position:fixed;
	z-index:8000;
	display: block;
	margin-left: 40%!important;
	margin-right: 40%!important;
	margin-top: 96px;
    width: 18%;
    height: auto;	
}
    
.about-head-2 img{
    display: block; 
    margin-top: 0%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 0%;
    width: 16%;
    height: auto;
}      

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:100px!important;

} 

.about-heading h1{

	font-size: /*4vw*/70px!important;
	line-height: /*4vw*/80px!important;

}

.about-copy h3 {
    padding-top: 10%!important;
    margin-left: 8%!important;
    margin-right: 8%!important;
	font-size: /*4vw*/23px!important;
	line-height: /*4vw*/30px!important;

}

.about-icon img{    
	display : block;
	margin : auto;
    width: 6%;
    height: auto;	
	}
	

					
	
	}

@media screen and (max-width: 1334px) {
	
.about-head img{
	position:fixed;
	z-index:8000;
	display: block;
	margin-left: 40%!important;
	margin-right: 40%!important;
	margin-top: 96px;
    width: 18%;
    height: auto;	
}

.about-head-2 img{
    display: block; 
    margin-top: -12%;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 0%;
    width: 16%;
    height: auto;
}   
    
.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:270px;

} 

.about-heading h1{

	font-size: /*4vw*/70px!important;
	line-height: /*4vw*/80px!important;

}

.about-copy h3 {

	font-size: /*4vw*/23px!important;
	line-height: /*4vw*/30px!important;

}

.about-icon img{    
	display : block;
	margin : auto;
    width: 6%;
    height: auto;	
	}
	

	
	

	
		
					
	
	}

@media screen and (max-width: 1280px) {
	
.about-head img{
	position:fixed;
	z-index:8000;
	display: block;
	margin-left: 40%!important;
	margin-right: 40%!important;
	margin-top: 120px;
    width: 18%;
    height: auto;	
}

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:300px;

} 

}

@media screen and (max-width: 1200px) {
	
    
#about-intro {height: 1200px!important;}  
	
.about-head img{
	position:fixed;
	z-index:8000;
	display: block;
	margin-left: 38%!important;
	margin-right: 38%!important;
	margin-top: 90px;
    width: 20%;
    height: auto;	
}
    
.about-head-2 img{
    display: block; 
    margin-top: 30%;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 0%;
    width: 30%;
    height: auto;
}    

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:240px;
} 
    
.about-heading-spacer{
	height:0px!important;
	}    

.about-heading h1{
    margin-left: 4%!important;
    margin-right: 4%!important;
   margin-top: 0%;
    font-size: /*4vw*/60px!important;
	line-height: /*4vw*/70px!important;

}

.about-copy-spacer{
	margin-top:-3%!important;
	}

.about-copy h3 {
    margin-left: 4%!important;
    margin-right: 4%!important;
	font-size: /*4vw*/23px!important;
	line-height: /*4vw*/30px!important;

	
}

.about-icon img{    
	display : block;
	margin : auto;
    width: 6%;
    height: auto;	
	}
	
.about-copy h4 {

	font-size: /*1.8vw*/24px!important;

	
}
	
.about-copy a{
	font-size:20px!important;

	
}	
	
			
	
	}
	
@media screen and (max-width: 1136px) {
    
#about-intro {height: 1200px!important;}  
	
.about-head img{
	position:fixed;
	z-index:8000;
	display: block;
	margin-left: 38%!important;
	margin-right: 38%!important;
	margin-top: 90px;
    width: 20%;
    height: auto;	
}
    
.about-head-2 img{
    display: block; 
    margin-top: -12%;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 0%;
    width: 20%;
    height: auto;
}    

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:240px;
} 
    
.about-heading-spacer{
	height:0px!important;
	}    

.about-heading h1{
    margin-left: 4%!important;
    margin-right: 4%!important;
   margin-top: 0%;
    font-size: /*4vw*/60px!important;
	line-height: /*4vw*/70px!important;

}

.about-copy-spacer{
	margin-top:-3%!important;
	}

.about-copy h3 {
    margin-left: 4%!important;
    margin-right: 4%!important;
	font-size: /*4vw*/23px!important;
	line-height: /*4vw*/30px!important;

	
}

.about-icon img{    
	display : block;
	margin : auto;
    width: 6%;
    height: auto;	
	}
	
.about-copy h4 {

	font-size: /*1.8vw*/24px!important;

	
}
	
.about-copy a{
	font-size:20px!important;

	
}	
	
		
					
	
	}

@media screen and (max-width: 1080px) and (orientation : portrait) {
    
#about-intro {height: 1200px!important;}  
	
.about-head img{
	position:fixed;
	z-index:8000;
	display: block;
	margin-left: 38%!important;
	margin-right: 38%!important;
	margin-top: 90px;
    width: 20%;
    height: auto;	
}
    
.about-head-2 img{
    display: block; 
    margin-top: 40%;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 0%;
    width: 30%;
    height: auto;
}    

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:240px;
} 
    
.about-heading-spacer{
	height:0px!important;
	}    

.about-heading h1{
    margin-left: 8%!important;
    margin-right: 8%!important;
   margin-top: 0%;
    font-size: /*4vw*/60px!important;
	line-height: /*4vw*/70px!important;

}

.about-copy-spacer{
	margin-top:-3%!important;
	}

.about-copy h3 {
    margin-left: 4%!important;
    margin-right: 4%!important;
	font-size: /*4vw*/23px!important;
	line-height: /*4vw*/30px!important;

	
}

.about-icon img{    
	display : block;
	margin : auto;
    width: 6%;
    height: auto;	
	}
	
.about-copy h4 {

	font-size: /*1.8vw*/24px!important;

	
}
	
.about-copy a{
	font-size:20px!important;

	
}	
	
					
	
	}	

@media screen and (max-width: 1024px) {
    
#about-intro {height: 1200px!important;}  
	
.about-head img{
	position:fixed;
	z-index:8000;
	display: block;
	margin-left: 38%!important;
	margin-right: 38%!important;
	margin-top: 90px;
    width: 20%;
    height: auto;	
}
    
.about-head-2 img{
    display: block; 
    margin-top: -12%;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 0%;
    width: 20%;
    height: auto;
}    

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:240px;
} 
    
.about-heading-spacer{
	height:0px!important;
	}    

.about-heading h1{
    margin-left: 8%!important;
    margin-right: 8%!important;
   margin-top: 0%;
    font-size: /*4vw*/60px!important;
	line-height: /*4vw*/70px!important;

}

.about-copy-spacer{
	margin-top:-3%!important;
	}

.about-copy h3 {
    margin-left: 4%!important;
    margin-right: 4%!important;
	font-size: /*4vw*/23px!important;
	line-height: /*4vw*/30px!important;

	
}

.about-icon img{    
	display : block;
	margin : auto;
    width: 6%;
    height: auto;	
	}
	
.about-copy h4 {

	font-size: /*1.8vw*/24px!important;

	
}
	
.about-copy a{
	font-size:20px!important;

	
}	
	
					
	
	}	

@media screen and (max-width: 960px)  and (orientation : landscape)  {
	
.about-head img{
	margin-left: 18%!important;
	margin-right: 18%!important;
	margin-top: 100px;
    width: 60%;
}

.about-head-2 img{
    display: block; 
    margin-top: 0%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 20%;
    height: auto;
}

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:100px!important;
} 
    
.about-heading-spacer{
	height:0px!important;
	}     

.about-heading h1{
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 0%!important;
    margin-bottom: 6%!important;
    font-size: /*4vw*/30px!important;
	line-height: /*4vw*/30px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/30px!important;
	line-height: /*4vw*/30px!important;

}     

.about-copy-spacer{
	margin-top:30px!important;
	}

.about-copy h3 {
    margin-left: 10%;
    margin-right: 10%;
    padding: 0 0;
	font-size: /*4vw*/20px!important;
	line-height: /*4vw*/26px!important;

	
}
	
.about-icon img{    
	display : block;
	margin : auto;
    width: 8%;
    height: auto;	
	}
			
	
	}	
	
@media screen and (max-width: 854px) and (orientation : landscape) {
	
.about-head img{
	margin-left: 18%!important;
	margin-right: 18%!important;
	margin-top: 100px;
    width: 60%;
}

.about-head-2 img{
    display: block; 
    margin-top: 0%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 20%;
    height: auto;
}

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:100px!important;
} 
    
.about-heading-spacer{
	height:0px!important;
	}     

.about-heading h1{
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 0%!important;
    margin-bottom: 6%!important;
    font-size: /*4vw*/30px!important;
	line-height: /*4vw*/30px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/30px!important;
	line-height: /*4vw*/30px!important;

}     

.about-copy-spacer{
	margin-top:30px!important;
	}

.about-copy h3 {
    margin-left: 10%;
    margin-right: 10%;
    padding: 0 0;
	font-size: /*4vw*/20px!important;
	line-height: /*4vw*/26px!important;

	
}
	
.about-icon img{    
	display : block;
	margin : auto;
    width: 8%;
    height: auto;	
	}		
	
	}	

@media screen and (max-width: 800px) and (orientation : portrait) {
	
.about-head img{
	margin-left: 18%!important;
	margin-right: 18%!important;
	margin-top: 100px;
    width: 60%;
}

.about-head-2 img{
    display: block; 
    margin-top: 50%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 30%;
    height: auto;
}

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:0px;
} 
    
.about-heading-spacer{
	height:0px!important;
	}     

.about-heading h1{
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 0%!important;
    margin-bottom: 6%!important;
    font-size: /*4vw*/30px!important;
	line-height: /*4vw*/30px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/30px!important;
	line-height: /*4vw*/30px!important;

}     

.about-copy-spacer{
	margin-top:30px!important;
	}

.about-copy h3 {
    margin-left: 10%;
    margin-right: 10%;
    padding: 0 0;
	font-size: /*4vw*/20px!important;
	line-height: /*4vw*/26px!important;

	
}
	
.about-icon img{    
	display : block;
	margin : auto;
    width: 10%!important;
    height: auto;	
	}
				
	
	}	
	
@media screen and (max-width: 800px) and (orientation : landscape) {

.about-head img{
	margin-left: 18%!important;
	margin-right: 18%!important;
	margin-top: 100px;
    width: 60%;
}

.about-head-2 img{
    display: block; 
    margin-top: 0%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 20%;
    height: auto;
}

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:100px!important;
} 
    
.about-heading-spacer{
	height:0px!important;
	}     

.about-heading h1{
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 0%!important;
    margin-bottom: 6%!important;
    font-size: /*4vw*/30px!important;
	line-height: /*4vw*/30px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/30px!important;
	line-height: /*4vw*/30px!important;

}     

.about-copy-spacer{
	margin-top:30px!important;
	}

.about-copy h3 {
    margin-left: 10%;
    margin-right: 10%;
    padding: 0 0;
	font-size: /*4vw*/20px!important;
	line-height: /*4vw*/26px!important;

	
}
	
.about-icon img{    
	display : block;
	margin : auto;
    width: 8%;
    height: auto;	
	}
				
	
	}	

@media screen and (max-width: 768px) and (max-height: 1366px) and (orientation : portrait){
	

    
.about-head img{
	margin-left: 38%!important;
	margin-right: 38%!important;
	margin-top: 80px;
    width: 20%;
}

.about-head-2 img{
    display: block; 
    margin-top: 26%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 36%;
    height: auto;
}   
    
.about-heading-spacer{
	height:40px!important;
	}  
    
.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:150px;
} 

.about-heading h1{
    margin-left: 0%;
    margin-right: 0%;
    font-size: /*4vw*/60px!important;
	line-height: /*4vw*/70px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/50px!important;
	line-height: /*4vw*/60px!important;

}     

.about-copy-spacer{
	margin-top:0px!important;
	}    

.about-copy h3 {
    margin-left: 0%!important;
    margin-right: 0%!important;
	font-size: /*4vw*/20px!important;
	line-height: /*4vw*/26px!important;
padding: 10% 0 0 0;
	
}

.about-icon img{    
	display : block;
	margin : auto;
    width: 10%;
    height: auto;	
	}
	
				
	
	}		
	
@media screen and (max-width: 768px) and (max-height: 1024px) and (orientation : portrait) {
	
.about-head img{
	margin-left: 38%!important;
	margin-right: 38%!important;
	margin-top: 80px;
    width: 20%;
}
    
.about-head-2 img{
    display: block; 
    margin-top: 0%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 36%;
    height: auto;
}   
    
.about-heading-spacer{
	height:40px!important;
	}  
    
.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:150px;
} 

.about-heading h1{
    margin-left: 0%;
    margin-right: 0%;
    font-size: /*4vw*/60px!important;
	line-height: /*4vw*/70px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/50px!important;
	line-height: /*4vw*/60px!important;

}     

.about-copy-spacer{
	margin-top:0px!important;
	}    

.about-copy h3 {
    margin-left: 0%!important;
    margin-right: 0%!important;
	font-size: /*4vw*/20px!important;
	line-height: /*4vw*/26px!important;
padding: 10% 0 0 0;
	
}

.about-icon img{    
	display : block;
	margin : auto;
    width: 10%;
    height: auto;	
	}
	
				
	
	}		

@media screen and (max-width: 750px) and (orientation : portrait) {
	
.about-head img{
	margin-left: 38%!important;
	margin-right: 38%!important;
	margin-top: 80px;
    width: 20%;
}

 
    
 .about-head-2 img{
    display: block; 
    margin-top: 20%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 40%;
    height: auto;
}   
    
.about-heading-spacer{
	height:40px!important;
	}  
    
.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:150px;
} 



.about-heading h1{
    margin-left: 0%;
    margin-right: 0%;
    font-size: /*4vw*/60px!important;
	line-height: /*4vw*/70px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/50px!important;
	line-height: /*4vw*/60px!important;

}     

.about-copy-spacer{
	margin-top:0px!important;
	}    

.about-copy h3 {
    margin-left: 0%!important;
    margin-right: 0%!important;
	font-size: /*4vw*/20px!important;
	line-height: /*4vw*/26px!important;
padding: 10% 0 0 0;
	
}

.about-icon img{    
	display : block;
	margin : auto;
    width: 10%;
    height: auto;	
	}
	
				
	
	}		

@media screen and (max-width: 736px) and (orientation : landscape) {
	
.about-head img{
	margin-left: 38%!important;
	margin-right: 38%!important;
	margin-top: 80px;
    width: 20%;
}


 .about-head-2 img{
    display: block; 
    margin-top: 0%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 20%;
    height: auto;
}   
    
.about-heading-spacer{
	height:0px!important;
	} 
    
.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:80px!important;
} 

.about-heading h1{
    margin-left: 0%;
    margin-right: 0%;
    font-size: /*4vw*/36px!important;
	line-height: /*4vw*/50px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/24px!important;
	line-height: /*4vw*/30px!important;

}     

.about-copy-spacer{
	margin-top:0px!important;
	}    

.about-copy h3 {
    margin-left: 0%!important;
    margin-right: 0%!important;
	font-size: /*4vw*/16px!important;
	line-height: /*4vw*/26px!important;
padding: 2% 0 0 0;
	
}

.about-icon img{    
	display : block;
	margin : auto;
    width: 10%;
    height: auto;	
	}
	
				
	
	}		

@media screen and (max-width: 667px) and (orientation : landscape) {
	
.about-head img{
	margin-left: 38%!important;
	margin-right: 38%!important;
	margin-top: 80px;
    width: 20%;
}

.about-head-2 img{
    display: block; 
    margin-top: 0%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 20%;
    height: auto;
}   
    
.about-heading-spacer{
	height:0px!important;
	} 
    
.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:80px!important;
} 

.about-heading h1{
    margin-left: 0%;
    margin-right: 0%;
    font-size: /*4vw*/36px!important;
	line-height: /*4vw*/50px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/24px!important;
	line-height: /*4vw*/30px!important;

}     

.about-copy-spacer{
	margin-top:0px!important;
	}    

.about-copy h3 {
    margin-left: 0%!important;
    margin-right: 0%!important;
	font-size: /*4vw*/16px!important;
	line-height: /*4vw*/26px!important;
   
	
}

.about-icon img{    
	display : block;
	margin : auto;
    width: 10%;
    height: auto;	
	}
	
				
	
	}		

@media screen and (max-width: 640px) and (orientation : landscape) {
	
.about-head img{
	margin-left: 38%!important;
	margin-right: 38%!important;
	margin-top: 80px;
    width: 20%;
}

.about-head-2 img{
    display: block; 
    margin-top: 0%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 20%;
    height: auto;
}   
    
.about-heading-spacer{
	height:0px!important;
	}  
    
.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:80px!important;
} 

.about-heading h1{
    margin-left: 0%;
    margin-right: 0%;
    margin-top: 0%;
    margin-bottom: 4%!important;
    font-size: /*4vw*/32px!important;
	line-height: /*4vw*/40px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/24px!important;
	line-height: /*4vw*/30px!important;

}     

.about-copy-spacer{
	margin-top:0px!important;
	}    

.about-copy h3 {
    margin-left: 0%!important;
    margin-right: 0%!important;
	font-size: /*4vw*/16px!important;
	line-height: /*4vw*/26px!important;
padding: 0 0 0 0!important;
	
}

.about-icon img{    
	display : block;
	margin : auto;
    width: 10%;
    height: auto;	
	}
	
				
	
	}		
		
@media screen and (max-width: 640px) and (orientation : portrait) {
    
.about-head img{
	margin-left: 18%!important;
	margin-right: 18%!important;
	margin-top: 100px;
    width: 60%;
}

.about-head-2 img{
    display: block; 
    margin-top: 12%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 40%;
    height: auto;
}

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:100px;
} 
    
.about-heading-spacer{
	height:30px!important;
	}     

.about-heading h1{
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 10%!important;
    margin-bottom: 10%!important;
    font-size: /*4vw*/30px!important;
	line-height: /*4vw*/30px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/30px!important;
	line-height: /*4vw*/30px!important;

}     

.about-copy-spacer{
	margin-top:30px!important;
	}

.about-copy h3 {
    margin-left: 10%;
    margin-right: 10%;
    padding: 0 0;
	font-size: /*4vw*/20px!important;
	line-height: /*4vw*/26px!important;

	
}
	
.about-icon img{    
	display : block;
	margin : auto;
    width: 12%;
    height: auto;	
	}  


}	
		
@media screen and (max-width: 600px) {
	
.about-head img{
	margin-left: 18%!important;
	margin-right: 18%!important;
	margin-top: 160px;
    width: 60%;
}


.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:440px;
} 



.about-heading h1{
    margin-left: 10%;
    margin-right: 10%;
    font-size: /*4vw*/42px!important;
	line-height: /*4vw*/50px!important;

}

.about-copy h3 {
    margin-left: 10%;
    margin-right: 10%;
	font-size: /*4vw*/20px!important;
	line-height: /*4vw*/30px!important;

	
}



.about-icon img{    
	display : block;
	margin : auto;
    width: 10%;
    height: auto;	
	}
				
	
	}	

@media screen and (max-width: 568px) and (orientation : landscape) {
	
.about-head img{
	margin-left: 36%!important;
	margin-right: 36%!important;
	margin-top:0px;
    width: 20%;
}


.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:140px;
} 

.about-heading-spacer{
	height:0px!important;
	} 
    
.about-heading h1{
    margin-left: 10%;
    margin-right: 10%;
    font-size: /*4vw*/24px!important;
	line-height: /*4vw*/30px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/24px!important;
	line-height: /*4vw*/30px!important;

}  
    
.about-copy-spacer{
	margin-top:20px!important;
	}
    
.about-copy {
   height: auto;
   margin-left: auto!important;
   margin-right: auto!important;
    margin-top: 0px!important;
   margin-bottom: 10px!important;
   padding: 0% 4%;
   text-align: center;

}     

.about-copy h3 {
    margin-left: 10%;
    margin-right: 10%;
	font-size: /*4vw*/16px!important;
	line-height: /*4vw*/26px!important;

	
}

.about-icon img{    
	display : block;
	margin : auto;
    width: 10%;
    height: auto;	
	}
				
	
	}
		
@media screen and (max-width: 540px) {
	
.about-head img{
	margin-left: 18%!important;
	margin-right: 18%!important;
	margin-top: 100px;
    width: 60%;
}

.about-head-2 img{
    display: block; 
    margin-top: 20%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 40%;
    height: auto;
}

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:100px;
} 
    
.about-heading-spacer{
	height:30px!important;
	}     

.about-heading h1{
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 10%!important;
    margin-bottom: 10%!important;
    font-size: /*4vw*/30px!important;
	line-height: /*4vw*/30px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/30px!important;
	line-height: /*4vw*/30px!important;

}     

.about-copy-spacer{
	margin-top:30px!important;
	}

.about-copy h3 {
    margin-left: 10%;
    margin-right: 10%;
    padding: 0 0;
	font-size: /*4vw*/20px!important;
	line-height: /*4vw*/26px!important;

	
}
	
.about-icon img{    
	display : block;
	margin : auto;
    width: 14%;
    height: auto;	
	}
    
	}	

@media screen and (max-width: 480px) and (max-height: 854px) and (orientation : portrait) {
	
.about-head img{
	margin-left: 38%!important;
	margin-right: 38%!important;
	margin-top: 80px;
    width: 20%;
}


.about-head-2 img{
    display: block; 
    margin-top: 26%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 0%!important;
    width: 40%!important;
    height: auto;
}   
    
.about-heading-spacer{
	height:0px!important;
	}     
    
.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:90px;
} 



.about-heading h1{
    margin-left: 0%;
    margin-right: 1%;
    margin-top: 0%!important;
        margin-bottom: 1%!important;
    font-size: /*4vw*/30px!important;
	line-height: /*4vw*/40px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/24px!important;
	line-height: /*4vw*/30px!important;

}     

.about-copy-spacer{
	margin-top:0px!important;
	}    

.about-copy h3 {
    margin-left: 2%!important;
    margin-right: 2%!important;

	font-size: /*4vw*/16px!important;
	line-height: /*4vw*/26px!important;
padding: 2% 0 0 0;
	
}

.about-icon img{    
	display : block;
	margin : auto;
    width: 16%!important;
    height: auto;	
	}
				
	
	}
	
@media screen and (max-width: 480px) and (max-height: 800px) and (orientation : portrait) {
	
.about-head img{
	margin-left: 38%!important;
	margin-right: 38%!important;
	margin-top: 80px;
    width: 20%;
}


.about-head-2 img{
    display: block; 
    margin-top: 26%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 0%!important;
    width: 40%!important;
    height: auto;
}   
    
.about-heading-spacer{
	height:0px!important;
	}     
    
.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:90px;
} 



.about-heading h1{
    margin-left: 0%;
    margin-right: 1%;
    margin-top: 0%!important;
        margin-bottom: 1%!important;
    font-size: /*4vw*/30px!important;
	line-height: /*4vw*/40px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/24px!important;
	line-height: /*4vw*/30px!important;

}     

.about-copy-spacer{
	margin-top:0px!important;
	}    

.about-copy h3 {
    margin-left: 2%!important;
    margin-right: 2%!important;

	font-size: /*4vw*/16px!important;
	line-height: /*4vw*/26px!important;
padding: 2% 0 0 0;
	
}

.about-icon img{    
	display : block;
	margin : auto;
    width: 16%!important;
    height: auto;	
	}
				
	
	}
		
@media screen and (max-width: 480px) and (max-height: 320px) and (orientation : landscape){
	
.about-head img{
	margin-left: 38%!important;
	margin-right: 38%!important;
	margin-top: 80px;
    width: 20%;
}

.about-head-2 img{
    display: block; 
    margin-top: 0%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 0%!important;
    width: 20%;
    height: auto;
}   
    
.about-heading-spacer{
	height:0px!important;
	}     
    
.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:90px!important;
} 

.about-heading h1{
    margin-left: 0%;
    margin-right: 1%;
    margin-top: 0%!important;
    margin-bottom: 1%!important;
    font-size: /*4vw*/28px!important;
	line-height: /*4vw*/30px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/24px!important;
	line-height: /*4vw*/30px!important;

}     

.about-copy-spacer{
	margin-top:0px!important;
	}    

.about-copy h3 {
    margin-left: 2%!important;
    margin-right: 2%!important;

	font-size: /*4vw*/16px!important;
	line-height: /*4vw*/26px!important;
padding: 6% 0 0 0!important;
	
}

.about-icon img{    
	display : block;
	margin : auto;
    width: 10%!important;
    height: auto;	
	}
	
				
	
	}

@media screen and (max-width: 414px) and (orientation : portrait)  {


.about-head img{
	margin-left: 18%!important;
	margin-right: 18%!important;
	margin-top: 100px;
    width: 60%;
}

.about-head-2 img{
    display: block; 
    margin-top: 0%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 40%;
    height: auto;
}

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:160px!important;
} 
    
.about-heading-spacer{
	height:0px!important;
	}     

.about-heading h1{
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 8%!important;
    font-size: /*4vw*/24px!important;
	line-height: /*4vw*/30px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/24px!important;
	line-height: /*4vw*/30px!important;

}     

.about-copy-spacer{
	margin-top:0px!important;
	}

.about-copy h3 {
    margin-left: 10%;
    margin-right: 10%;
    padding: 0 10%;
	font-size: /*4vw*/16px!important;
	line-height: /*4vw*/26px!important;

	
}
	
.about-icon img{    
	display : block;
	margin : auto;
    width: 20%;
    height: auto;	
	}
    
/*Footer*/
    
/*#footer-menu{
  width: 100%!important;
}
    
#footer-menu a{
  font-size: 7px!important;	
}*/	    

	}

@media screen and (max-width: 375px) and (orientation : portrait)  {

.about-head img{
	margin-left: 18%!important;
	margin-right: 18%!important;
	margin-top: 100px;
    width: 60%;
}

.about-head-2 img{
    display: block; 
    margin-top: 0%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 40%;
    height: auto;
}

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:100px!important;
} 
    
.about-heading-spacer{
	height:0px!important;
	}     

.about-heading h1{
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 4%!important;
    font-size: /*4vw*/22px!important;
	line-height: /*4vw*/30px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/24px!important;
	line-height: /*4vw*/30px!important;

}     

.about-copy-spacer{
	margin-top:0px!important;
	}

.about-copy h3 {
    margin-left: 10%;
    margin-right: 10%;
    padding: 0 10%;
	font-size: /*4vw*/16px!important;
	line-height: /*4vw*/26px!important;

	
}
	
.about-icon img{    
	display : block;
	margin : auto;
    width: 20%;
    height: auto;	
	}
    
/*Footer*/
    
/*#footer-menu{
  width: 100%!important;
}
    
#footer-menu a{
  font-size: 7px!important;	
}*/    

	}
	
@media screen and (max-width: 360px) {

.about-head img{
	margin-left: 18%!important;
	margin-right: 18%!important;
	margin-top: 100px;
    width: 60%;
}

.about-head-2 img{
    display: block; 
    margin-top: 0%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 40%;
    height: auto;
}

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:100px!important;
} 
    
.about-heading-spacer{
	height:0px!important;
	}     

.about-heading h1{
    margin-left: 10%;
    margin-right: 10%;
    
    font-size: /*4vw*/24px!important;
	line-height: /*4vw*/30px!important;

}
    
.about-heading h2{
    font-size: /*4vw*/24px!important;
	line-height: /*4vw*/30px!important;

}     

.about-copy-spacer{
	margin-top:0px!important;
	}

.about-copy h3 {
    margin-left: 10%;
    margin-right: 10%;
    
    padding: 10% 10%;
	font-size: /*4vw*/16px!important;
	line-height: /*4vw*/26px!important;

	
}
	
.about-icon img{    
	display : block;
	margin : auto;
    width: 20%!important;
    height: auto;	
	}
    
/*Footer*/
    
/*#footer-menu{
  width: 100%!important;
}
    
#footer-menu a{
  font-size: 7px!important;	
}*/	    

	}

@media screen and (max-width: 320px) and (max-height: 568px) and (orientation : portrait)  {
    

.about-head img{
	margin-left: 26%!important;
	margin-right: 26%!important;
	margin-top: 100px;
    width: 40%;
}
    
.about-head-2 img{
    display: block; 
    margin-top: 0%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 40%;
    height: auto;
}    

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:120px!important;
} 
    
.about-heading-spacer{
	height:0px!important;
	}    

.about-heading h1{
    margin-left: 10%;
    margin-right: 10%;
    font-size: /*4vw*/24px!important;
	line-height: /*4vw*/30px!important;

}
    
.about-heading h2{
	font-size: /*4vw*/20px!important;
	line-height: /*4vw*/20px!important;

}   
    
.about-copy {
   padding: 0% 8% ;
margin-top: -4%!important;


}    
    
.about-copy-spacer{
	margin-top:0px!important;
	}

.about-copy h3 {
    margin-left: 10%;
    margin-right: 10%;
    padding:10% 10% 0% 10% ;
	font-size: /*4vw*/16px!important;
	line-height: /*4vw*/20px!important;

	
}
	
.about-icon img{    
	display : block;
	margin : auto;
    width: 20%;
    height: auto;

	}
    
/*Footer*/	

/*footer-menu{
  width: 100%!important;
}
    
#footer-menu a{
  font-size: 60px!important;	
}*/	
			
	
	}

@media screen and (max-width: 320px) and (max-height: 480px) and (orientation : portrait)   {
    

.about-head img{
	margin-left: 26%!important;
	margin-right: 26%!important;
	margin-top: 100px;
    width: 40%;
}
    
.about-head-2 img{
    display: block; 
    margin-top: 0%!important;
	margin-left: auto;
	margin-right: auto; 
	margin-bottom: 2%;
    width: 40%;
    height: auto;
}    

.about-heading {
   height: auto;
   margin-left: auto;
   margin-right: auto;
   margin-top:80px!important;
} 
    
.about-heading-spacer{
	height:0px!important;
	}    

.about-heading h1{
    margin-left: 10%;
    margin-right: 10%;
    font-size: /*4vw*/24px!important;
	line-height: /*4vw*/30px!important;

}
    
.about-heading h2{
	font-size: /*4vw*/20px!important;
	line-height: /*4vw*/20px!important;

}   
    
.about-copy {
   padding: 0% 8% ;
margin-top: -4%!important;


}    
    
.about-copy-spacer{
	margin-top:0px!important;
	}

.about-copy h3 {
    margin-left: 10%;
    margin-right: 10%;
    padding:10% 10% 0% 10% ;
	font-size: /*4vw*/16px!important;
	line-height: /*4vw*/20px!important;

	
}
	
.about-icon img{    
	display : block;
	margin : auto;
    width: 20%;
    height: auto;

	}
    
/*Footer*/	

/*footer-menu{
  width: 100%!important;
}
    
#footer-menu a{
  font-size: 60px!important;	
}*/	
			
	
	}